Name: vqcc-gtk
Version: 0.5
Release: alt1
Summary: quickChat/Vypress Chat clone for GTK+
License: GPL
Group: Networking/Chat
Url: http://vqcc-gtk.sf.net
Source0: %name-%version.tar.gz
Source4: %name.menu


# Automatically added by buildreq on Tue Jan 11 2005
BuildRequires: libgtk+2-devel libstartup-notification-devel 
# fontconfig freetype2

%description
Vqcc-gtk is a chat application written in C for the GTK+ toolkit, primarily
used in small LAN's. Based on quickChat/Vypress Chat (TM) for Windows
(from Vypress Research) and is licensed under the GPL.

The application supports both quickChat and Vypress Chat(TM) protocols and
hopefully is compatible enough to substitute those applications when using
Linux, FreeBSD or any other *NIX desktop. You need no server to run, however
it is not possible to communicate outside your LAN (or subnet).

%prep
%setup

%build
%configure 
%make_build

%install
%makeinstall 

install -D -m644 %SOURCE4 $RPM_BUILD_ROOT%_menudir/%name

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/*
%_menudir/*
%_datadir/pixmaps/*
%_datadir/applications/*

%changelog
* Tue Jan 11 2005 Alexander Borovsky <partizan@altlinux.ru> 0.5-alt1
- First build for Sisyphus

